Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Solucionado Fallo al actualizar a la 7.3.005 dede la version 7.3.004.

ersolido

Usuario Destacado
Amigo OpenSPA
Forero
#23


Fallo al actualizar en un VU+ UNO 4K
Actualizando desde la aplicación, hace el backup y da ese fallo, luego se reinicia y queda todo tal como estaba antes, con la versión anterior y funcionando Ok.

Otro igual... veo que es una cosa genérica, lo he intentando 2 veces con el Asistente de actualización y las 2 justo ese fallo.

Tengo el Vu+ uno 4k.

Saludos ;)
 

Pikillo

Usuario Destacado
Loco por OpenSPA
#25
Yo aún no he actualizado, pero mi pregunta es si se puede actualizar con Flashonline o hay que hacerlo desde 0 ???? Yo tambien tengo un VU+ZERO

SALUDOS
 

Darko25

Usuario
Amigo OpenSPA
Forero
#26
A mí también me da el mismo error en vu+ uno 4 k, lo he intentado 2 veces por flash online.

Enviado desde mi Redmi Note 3 mediante Tapatalk
 

evox

OpenSpa Team
Miembro del equipo
#31
Los fallos del online es problable que sean por saturacion del servidor, hasta que no se compilen todos los decos y se publiquen no se podra mirar.

Salu2.
 

merengon

Usuario
Loco por OpenSPA
#33
He querido pasar desde la 7.3.04 a la 7.3.03 y a la 7.2.011 y me ha dado el mismo error ¿no estará el error en la 7.3.04 que no deja flasear online?
Saludos
 
Última edición:

evox

OpenSpa Team
Miembro del equipo
#37
Repito hasta que no se terminen de compilar y publicar todos los decos a los que damos soporte no miraremos nada de esto, es posible que sea un bug en la version 4.2.1 del ofgwrite de la openspa 7.3.004 por lo poco que pude ojear ayer la 7.3.005 ya vendria corregido pero como indico hasta que no terminemos de publicar toca esperar.

Salu2